
Infrastructure - Task #1352

Story # 1275 (Closed): Fix metacat bugs

update metacat to accept MMP name field 'obsoletedPid'

2011-02-14 22:05 - Rob Nahf

Status: Closed Start date: 2011-02-14

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2011.17-Block.3   

Milestone:  Story Points:  

Product Version: *   

Description

after the demo

Related issues:

Related to Infrastructure - Task #1351: update MNode.java to use obsoletedPid Closed

History

#1 - 2011-02-14 22:06 - Rob Nahf

- Parent task changed from #1351 to #1350

#2 - 2011-03-07 17:29 - Rob Nahf

- Assignee set to Rob Nahf

#3 - 2011-03-07 18:03 - Rob Nahf

- Status changed from New to In Progress

#4 - 2011-03-07 18:05 - Rob Nahf

- translation missing: en.field_remaining_hours set to 2.0

#5 - 2011-03-07 22:44 - Rob Nahf

- translation missing: en.field_remaining_hours changed from 2.0 to 0.5

#6 - 2011-03-28 15:03 - Dave Vieglais

- Parent task changed from #1350 to #1275

#7 - 2011-04-01 19:57 - Rob Nahf

- translation missing: en.field_remaining_hours changed from 0.5 to 3.0

- % Done changed from 0 to 90

need to get metacat tests to work on local install so I can commit changes and deploy.

#8 - 2011-04-05 22:09 - Rob Nahf

- translation missing: en.field_remaining_hours deleted (3.0)

- Status changed from In Progress to Closed

new update specification obviates this change.
